RubyGems Navigation menu

motion-sparkle 0.0.5

motion-sparkle makes it easy to use Sparkle with your RubyMotion projects

Versions:

  1. 0.0.5 - July 7, 2014 (940 KB)
  2. 0.0.4 - May 28, 2014 (940 KB)
  3. 0.0.3 - October 30, 2013 (939 KB)
  4. 0.0.2 - October 30, 2013 (939 KB)
  5. 0.0.1 - October 29, 2013 (939 KB)

Authors:

  • Alexandre L. Solleiro

Owners:

4829e49c341bbafdef30a41b691c2776

Total downloads 2,116

For this version 286

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'motion-sparkle', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install motion-sparkle = Copy to clipboard Copied!

Links: